package cn.com.customization.create;

import org.eclipse.core.commands.AbstractHandler;
import org.eclipse.core.commands.ExecutionEvent;
import org.eclipse.core.commands.ExecutionException;
import org.eclipse.core.commands.IHandler;

import com.teamcenter.rac.aif.AbstractAIFUIApplication;
import com.teamcenter.rac.aifrcp.AIFUtility;

//创建常规文件夹结构
public class CreateFolderFromTemplateHandler extends AbstractHandler implements IHandler{

	
	public Object execute(ExecutionEvent arg0) throws ExecutionException {
		AbstractAIFUIApplication app = AIFUtility.getCurrentApplication();
		new CreateFolderFromTemplateCommand(app,"CreateFolderFromTemplateHandler");
		return null;
	}

}
